package com.brilliance.isc.esb.model.hx;

public class ResO80572 {

    /**
     * 柜员流水号[0,12]
     */
    public String GUIYLS;

    public ResO80572() {
    }

    public ResO80572(String GUIYLS) {
        this.GUIYLS = GUIYLS;
    }
}
